PHP Handbuch
Zurück |  | Weiter

# newt_listbox_select_item

(PECL)

newt_listbox_select_item --

## Beschreibung

void newt_listbox_select_item ( resource listbox, mixed key, int sense )

Warnung
Diese Funktion ist bis jetzt nicht dokumentiert. Es steht nur die Liste der Argumente zur Verfügung.

## Parameter Liste

`listbox`

  Its description

`key`

  Its description

`sense`

  Its description

## Rückgabewerte

Es wird kein Wert zurückgegeben.

Zurück | Zum Anfang | Weiter
newt_listbox_item_count | Nach oben | newt_listbox_set_current_by_key